/*
Copyright (C) 2024 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana - C3SL/UFPR
   
This file is part of simcaq-node.

simcaq-node is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

simcaq-node is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with simcaq-node.  If not, see <https://www.gnu.org/licenses/>.
*/

module.exports = function capitalCode(id) {
    switch (id) {
        case 11:
        return 'Porto Velho';
        case 12:
        return 'Rio Branco';
        case 13:
        return 'Manaus';
        case 14:
        return 'Boa Vista';
        case 15:
        return 'Belém';
        case 16:
        return 'Macapá';
        case 17:
        return 'Palmas';
        case 21:
        return 'São Luís';
        case 22:
        return 'Teresina';
        case 23:
        return 'Fortaleza';
        case 24:
        return 'Natal';
        case 25:
        return 'João Pessoa';
        case 26:
        return 'Recife';
        case 27:
        return 'Maceió';
        case 28:
        return 'Aracaju';
        case 29:
        return 'Salvador';
        case 31:
        return 'Belo Horizonte';
        case 32:
        return 'Vitória';
        case 33:
        return 'Rio de Janeiro';
        case 35:
        return 'São Paulo';
        case 41:
        return 'Curitiba';
        case 42:
        return 'Florianópolis';
        case 43:
        return 'Porto Alegre';
        case 50:
        return 'Campo Grande';
        case 51:
        return 'Cuiabá';
        case 52:
        return 'Goiânia';
        case 53:
        return 'Brasília';
        default:
        return 'Não é capital';
    }
};

